[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC10: Update error concerning moodle & php-magpierss



stan wrote:
Peter Diercks wrote:

I never filed a bug. Do I have to do it now? Or is there any workaround?

Workaround in https://bugzilla.redhat.com/show_bug.cgi?id=489663

rm /var/www/moodle/web/lib/magpie

(a symbolic link) and run update again.  The ticket explains.


Thanks Stan. The error was the first update error I encountered since moving off of Rawhide to FC10. The bailout happened whether --skip-broken was used or not. After updating the system from [n-z] Followed by [a-l] I read the info for moodle and removed it. Magpie, moodle, I had no clue it was another symlink problem.

Jim

--
It's not reality that's important, but how you perceive things.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]